
/* Class = "NSWindow"; title = "Fenster"; ObjectID = "5"; */
"5.title" = "Fenster";

/* Class = "NSWindow"; title = "Fenster"; ObjectID = "3009"; */
"3009.title" = "Fenster";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "3046"; */
"3046.title" = "OK";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "3048"; */
"3048.title" = "Abbrechen";

/* Class = "NSWindow"; title = "Glyphen erstellen"; ObjectID = "3477"; */
"3477.title" = "Glyphen erstellen";

/* Class = "NSButtonCell"; title = "Erstellen"; ObjectID = "3493"; */
"3493.title" = "Erstellen";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "3502"; */
"3502.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Suchen nach"; ObjectID = "4846"; */
"4846.title" = "Suchen nach";

/* Class = "NSTextFieldCell"; title = "Ersetzen durch"; ObjectID = "4848"; */
"4848.title" = "Ersetzen durch";

/* Class = "NSButtonCell"; title = "Regex"; ObjectID = "zaK-go-zG7"; */
"zaK-go-zG7.title" = "Regex";
